<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
  <String id="IDS_CONTACT_MENU">Send Files</String>
  <String id="CF_TRANSPORTFILE_TIP">Send Files</String>
  <String id="IDS_SENDFILE_TIP">Send file request:</String>
  <String id="IDS_SENDFILE_RECEIVE_TIP">Accept file request:</String>
  <String id="IDS_SENDFILE_TRANSFERING_TIP">Receive Files</String>
  <String id="IDS_SENDFILE_TRANSFERING_SENDING_TIP">Send File</String>  
  <String id="IDS_SENDFILE_TIP_OFFLINE">Send offline file request:</String>
  <String id="IDS_SENDFILE_RECEIVE_TIP_OFFLINE">Accept offline file request:</String>
  <String id="IDS_SENDFILE_TRANSFERING_TIP_OFFLINE">Receive offline file:</String>
  <String id="IDS_SENDFILE_TRANSFERING_SENDING_TIP_OFFLINE">Send offline file:</String>
  <String id="IDS_SENDFILE_RERECEIVE">Save As</String>
  <String id="IDS_SENDFILE_CONTINUE_RECEIVE">Resume</String>
  <String id="IDS_SENDFILE_RECEIVE">Accept</String>
  <String id="IDS_SENDFILE_SAVEAS">Save As</String>
  <String id="IDS_SENDFILE_REFUSE">Decline</String>
  <String id="IDS_SENDFILE_CANCEL">Cancel</String>
  <String id="IDS_SENDFILE_RECVNEXTTIME">Accept Next Time</String>
  <String id="IDS_SENDFILE_SENDOFFLINEFILE">Send Offline File</String>
  <String id="IDS_SENDFILE_TRANSFERSPEED">Speed: 0KB/S</String>
  <String id="IDS_SENDFILE_TRANSFERING_TRANSFERSPEED">Speed: $SPEED$/S</String>
  <String id="IDS_SENDFILE_EXPIRETIME_OFFLINE">(Expires on $DATE$)</String>
  <String id="IDS_SENDFILE_EXPIRETODAY_HOUR_OFFLINE">(Storage expires in $TIME$ hours)</String>
  <String id="IDS_SENDFILE_EXPIRETODAY_MINUTE_OFFLINE">(Storage expires in $TIME$ minutes)</String>
  
  <String id="IDS_SENDFILE_BEACCEPT_BLUEBAR">The contact has accepted your request. Start sending files now.</String>
  <String id="IDS_SENDFILE_RECEIVE_BLUEBAR">You have accepted the contact's request. Start receiving files now.</String>
  <String id="IDS_SENDFILE_BEREQUEST_BLUEBAR_TIP">The contact requested to send "$FILE$"($SIZE$).</String>
  <String id="IDS_SENDFILE_BEREQUEST_BLUEBAR_TIP_OFFLINE">The contact has sent you the offline file “$FILE$”($SIZE$).</String>
  
  <String id="IDS_SENDFILE_BEREQUEST_TIP_OPER">is sending the following file:</String>
  <String id="IDS_SENDFILE_BEREQUEST_TIP_OPER_OFFLINE">has sent you an offline file</String>

  <String id="IDS_SENDFILE_TIP_CANCELSEND">Cancel</String>
  <String id="IDS_SENDFILE_TIP_CANCELSENDING">Stop</String>   
  <String id="IDS_SENDFILE_TIP_SENDOFFLINE">Upload file to the QQ server. Your contact will be notified to receive it when they sign in.</String>
  <String id="IDS_SENDFILE_TIP_CANCELSEND_OFFLINE">Cancel</String>
  <String id="IDS_SENDFILE_TIP_CANCELSENDING_OFFLINE">Cancel</String>
  
  <String id="IDS_SENDFILE_TIP_RECV">Save to $PATH$</String>
  <String id="IDS_SENDFILE_TIP_CONTINUERECV">Resume unfinished file transfer</String>  
  <String id="IDS_SENDFILE_TIP_SAVEAS">Select the save directory</String>
  <String id="IDS_SENDFILE_TIP_CONTINUESAVEAS">Customize the save directory of the file and receive again</String>
  <String id="IDS_SENDFILE_TIP_REFUSE">Decline to receive</String>
  <String id="IDS_SENDFILE_TIP_CANCELRECVING">Stop receiving</String>
  
  <String id="IDS_SENDFILE_TIP_REFUSE_OFFLINE">Decline to receive the offline file. Do not ask me again.</String>
  <String id="IDS_SENDFILE_TIP_CANCELRECVING_OFFLINE">Cancel the current transfer and ask me again next time I sign in to QQ.</String>
  <String id="IDS_SENDFILE_TIP_RECVNEXTTIME_OFFLINE">Cancel the current transfer and ask me again next time I sign in to QQ.</String>  
  
  <!-- 消息记录 -->
  <String id="IDS_SENDFILE_RECEIVE_SUCC">File received.</String>
  <String id="IDS_SENDFILE_RECEIVE_SUCC_OFFLINE">The offline file has been received.</String>
  <String id="IDS_SENDFILE_OPEN_FOLDER">Open the containing folder</String>
  <String id="IDS_SENDFILE_BEFEFUSED_TIP">The contact declined to receive "$FILE$"($SIZE$). The file has not been sent.</String>
  <String id="IDS_SENDFILE_REFUSE_MSG_TIP">You declined to receive "$FILE$"($SIZE$). The file has not been received.</String>
  <String id="IDS_SENDFILE_SEND_SUCC">Success to send file "$FILE$"($SIZE$).</String>
  <String id="IDS_SENDFILE_RECEIVE_TARGET_CANCEL">The contact canceled sending "$FILE$". $TRANSIZE$ of $SIZE$ has been received successfully.</String>
  <String id="IDS_SENDFILE_SENDING_TARGET_CANCEL">The contact canceled receiving "$FILE$". $TRANSIZE$ of $SIZE$ has been sent successfully.</String>
  <String id="IDS_SENDFILE_RECEIVE_TARGET_BROKEN_OFFLINE">Network error while receiving the offline file "$FILE$". $TRANSIZE$ of $SIZE$ has been received successfully.</String>
  <String id="IDS_SENDFILE_SENDING_TARGET_BROKEN_OFFLINE">Network error while sending the offline file "$FILE$". $TRANSIZE$ of $SIZE$ has been sent successfully.</String>
  <String id="IDS_SENDFILE_SENDING_SELF_CANCEL">Sending the file "$FILE$" was unexpectedly terminated. $TRANSIZE$ of $SIZE$ has been sent successfully.</String>
  <String id="IDS_SENDFILE_RECVING_SELF_CANCEL">You canceled receiving the offline file "$FILE$". $TRANSIZE$ of $SIZE$ has been received successfully.</String>
  <String id="IDS_SENDFILE_SENDING_CONTINUE_NEXTTIME_OFFLINE">QQ will resume sending this file when you resend.</String>
  <String id="IDS_SENDFILE_SENDING_SELF_CANCEL_OFFLINE">Sending the file "$FILE$" offline was unexpectedly terminated. $TRANSIZE$ of $SIZE$ has been sent successfully.</String>
  <String id="IDS_SENDFILE_RECVING_SELF_CANCEL_OFFLINE">You canceled receiving the offline file "$FILE$"($SIZE$). The system will ask you next time you sign in.</String>
  <String id="IDS_SENDFILE_RECVING_NET_ERROR">Connection failure. Receiving "$FILE$"($SIZE$) was canceled. $TRANSIZE$ of $SIZE$ has been received successfully.</String>
  <String id="IDS_SENDFILE_SENDING_NET_ERROR">Connection failure. Sending "$FILE$"($SIZE$) was canceled. $TRANSIZE$ has been sent successfully.</String>
  <String id="IDS_SENDFILE_SENDING_SELF_CANCEL_RESEND">Resend</String>
  <String id="IDS_SENDFILE_SENDING_SELF_CANCEL_RERECV">Receive Again</String>
  <String id="IDS_SENDFILE_RECEIVE_RECVNEXTIME">You cancelled receiving the offline file "$FILE$". The system will ask you next time you sign in.</String>
  
  <String id="IDS_SENDFILE_BRREQUEST_BECANCEL">The contact cancelled sending "$FILE$"($SIZE$).</String>
  <String id="IDS_SENDFILE_SELF_CANCEL_SEND">Sending the file "$FILE$"($SIZE$) was unexpectedly terminated. The file has not been sent.</String>
  
  <String id="IDS_SENDFILE_RECVING_CONTINUE_REVEIVE">The contact has requested to send "$FILE$"($SIZE$). $TRANSIZE$ has been received.</String>
  <String id="IDS_SENDFILE_RECVING_CONTINUE_REVEIVE_OFFLINE">The contact has sent you the offline file "$FILE$". $TRANSIZE$ of $SIZE$ has been received.</String>

  <String id="IDS_SENDFILE_AIO_OPEN_FAIL">Failed to open chat window.</String>
  <String id="IDS_SENDFILE_AIO_CANT_SEND_DIR">Sorry. Sending folders is not supported now.</String>
  <String id="IDS_SENDFILE_HINT_TITLE">Tips</String>  
  <String id="IDS_SENDFILE_SECURITY_SEE_MORE">Learn More</String>
  <String id="IDS_SENDFILE_SECURITY_SETTING">View Settings</String>
  <String id="IDS_SENDFILE_SECURITY_VIEW_MOREINFO">Learn More</String>
  <String id="IDS_SENDFILE_SECURITY_RENAME">Please remove ".$SUFFIX$" from the file name and then open again.</String>
  
  <String id="IDS_FILETRANSFER_DEFAULT_DIR_TOOL_LONG">Folder name cannot exceed 200 characters.</String>
  <String id="IDS_FILETRANSFER_RENAME_FAIL">The file you were trying to send may be corrupted or in use by another program and thus was not sent.</String>

  <String id="IDS_SENDFILE_SENDING_SERVERREFUSE_OFFLINE">The server declined your request to send the offline file "$FILE$".</String>
  <String id="IDS_SENDFILE_RECVING_SERVERREFUSE_OFFLINE">The server declined your request to receive the offline file "$FILE$".</String>
  <String id="IDS_SENDFILE_TRANSFER_SERVERREFUSE_OFFLINE">The server declined your request to transfer the offline file "$FILE$".</String>


  <!-- 发送错误 -->
  <String id="IDS_SENDFILE_ONLINEFILE_NOTE">If the contact is taking too long to receive a file, you can try sending the file offline instead.</String>
  <String id="IDS_SENDFILE_SENDINGCOUNTTOOLARGE_OFFLINE">Sorry, you have selected more than 30 files. Please select again.</String>
  <String id="IDS_SENDFILE_ERROR_FILE_SIZE_ZERO">The file you are trying to send does not contain anything. Please select another.</String>
  <String id="IDS_SENDFILE_ERROR_FILE_SIZE_TOO_BIG">The size of "$FILE$" is bigger than 4G. Unable to be sent.</String>
  <String id="IDS_SENDFILE_ERROR_FILE_OPEN_FAIL">The file you are trying to send appears to be in use. Please close the file and try again.</String>
  <String id="IDS_SENDFILE_ERROR_FILE_SEND_REPEAT">Sending file "$FILE$" is in progress. Please do not resend.</String>
  <String id="IDS_SENDFILE_ERROR_FILE_SEND_REPEAT_OFFLINE">Sending file "$FILE$" is in progress. Please do not resend.</String>
  <String id="IDS_SENDFILE_ERROR_NO_ENOUGH_SPACE">Disk "$SPACE$" is full. Please change the directory or clear the disk and accept again.</String>
  <String id="IDS_SENDFILE_ERROR_CONNECT_FAIL">Failed to transfer.</String>
  <String id="IDS_SENDFILE_ERROR_FILE_SEND_BEREFUSE">The contact declined to receive file "$FILE$".</String>
  <String id="IDS_SENDFILE_ERROR_OPENFILEFAIL">Open file "$FILE$" error.</String>
  <String id="IDS_SENDFILE_ERROR_UNKNOW">Failed to send file "$FILE$" . Unknown error.</String>
  <String id="IDS_SENDFILE_ERROR_SELF_OFFLINE">You can't send files when your status is Offline. Please switch to Online and try again.</String>
  <String id="IDS_SENDFILE_ERROR_FILE_NAME_TOO_LONG">Could not send file "$FILE$". The file name is too long.</String>
  <String id="IDS_SENDFILE_ERROR_DISC_NO_SPACE">Failed to receive. Disk "$SPACE$" is full.</String>
  <String id="IDS_SENDFILE_ERROR_REQUEST_TIMEOUT">Sending "$FILE$"($SIZE$) time out.</String>
  <String id="IDS_SENDFILE_ERROR_OPENFILEFAIL_REVC">Failed to open "$FILE$". File transfer stopped.</String>
  <String id="IDS_SENDFILE_ERROR_FILEEXCEPTION">Exception occurred in the operation on the file "$FILE$". File transfer stopped.</String>
  <String id="IDS_SENDFILE_ERROR_UN">Exception occurred while processing the file "$FILE$". File transfer stopped.</String>
  <String id="IDS_SENDFILE_ERROR_UNKNOW2">Failed to transfer "$FILE$". Unknown error occurred.</String>
  
  <String id="IDS_SENDFILE_FILE_NO_EXIST">The file cannot be found.</String>
  <String id="FILETRANS_ABORTIFCLOSE_AIOCLOSE">File transfer will be canceled if you close the window. Are you use you want to continue?</String>
  <String id="IDS_SENDFILE_ERROR_FILE_FULL_NAME_TOO_LONG">The full path of the file is too long. Failed to receive.</String>

  <String id="IDS_SENDFILE_TIMEDURATION_HOUR" fmt="true">&#160;hour(s)</String>
  <String id="IDS_SENDFILE_TIMEDURATION_MINUTE" fmt="true">&#160;minute(s)</String>
  <String id="IDS_SENDFILE_TIMEDURATION_SECOND" fmt="true">&#160;second(s)</String>
  <String id="IDS_SENDFILE_SEND_SUC_NOTE">The file "$FILE$"($SIZE$) was sent successfully in $TIME$ with an average speed of $SPEED$/sec.</String>
  <String id="IDS_SENDFILE_RECV_SUC_NOTE">The file "$FILE$"($SIZE$) was received successfully in $TIME$ with an average speed of $SPEED$/sec.</String>
  
    <!-- Setting -->
  <String id="SETTING_FILETRANSFER_NAME">File Transfer</String>
  <String id="SETTING_FILETRANSFER_DEFAULT_DIR">Save received files in this folder:</String>
  <String id="SETTING_FILETRANSFER_CHANGE_DEFAULT_DIR">Browse</String>
  <String id="SETTING_FILETRANSFER_SERCURITY">Transfer Security</String>
  <String id="SETTING_FILETRANSFER_REFUSE_EXE_FILE">Block high-risk files (Except for a few common types)</String>
  <String id="SETTING_FILETRANSFER_RECEIVE_FILE">Receive all files, with executable files renamed automatically</String>
  <String id="SETTING_FILETRANSFER_REFUSE_FILE">Do not receive any files</String>
  <String id="SETTING_FILETRANSFER_SECURITY_HIGH">Security - High</String>
  <String id="SETTING_FILETRANSFER_SECURITY_MID">Security - Medium (Recommended)</String>
  <String id="SETTING_FILETRANSFER_SECURITY_LOW">Security - Low</String>
  <String id="SETTING_FILETRANSFER_SECURITY_FILE_HINT">What is risk of file?</String>
  <String id="SETTING_FILETRANSFER_SELECT_DEFAULT_DIR">Browse:</String>
  <String id="SafeLevel_Adjust">Set security level for file transfer.</String>
  <String id="Button_ChangeSafeAdjust">Edit Security Level</String>
  <String id="Safe_level">Security Level</String>



  <!-- SecurityCenter -->
  <String id="SECURITYCENTER_RECV_REFUSE_PROMPT">The contact has tried to send you "$FILE$". The security center blocked it. It could be a security risk or caused by security settings.</String>
  <String id="SECURITYCENTER_SEND_REFUSE_PROMPT">"$FILE$" you sent is blocked by security center.</String>
  <String id="SECURITYCENTER_RECV_RENAME_PROMPT">The contact tried to send you "$FILE$". The security center has automatically renamed the file (add "$RENAMESUFFIX$" as a suffix).</String>
  <String id="SECURITYCENTER_RECV_RENAME_SUFFIX">Rename </String>
  
  <String id="SECURITYCENTER_RECV_OF_REFUSE_PROMPT">Your contact is trying to send you "$FILE$" when you are offline. Unfortunately, it has been blocked according to your security center settings.</String>
  <String id="SECURITYCENTER_RECV_OF_RENAME_PROMPT">Your contact is trying to send you "$FILE$" when you are offline. It has been automatically renamed. (Adding ".$RENAMESUFFIX$" to the end of the file name.)</String>
  <String id="SECURITYCENTER_RECV_OF_DANGERTIP_PROMPT">Your contact is trying to send you "$FILE$" when you are offline. The file may contain security risks.</String>

  <String id="IDS_SENDFILE_Online">Send Files</String>
  <String id="IDS_SENDFILE_Offline">Send Offline Files</String>
  <String id="IDS_SENDFILE_Setting">File Transfer Settings</String>
  <String id="IDS_SENDFILE_Oper_Offline">Send Offline Files</String>
  <String id="IDS_SENDFILE_Recv_Default_Dir">This directory is invalid or read-only. Please choose another default directory for receiving files.</String>
</StringBundle>
